<div class="row item-description">
  <div class="col-12 pb-3">
    <div class="h-50 d-flex text-left">
      <img width="110" height="80" [src]="'assets/img/coink-paper.png'" />
      <p class="mt-4"><strong class="text-primary">CONFIGURA TU CUENTA</strong><br>
        Escribe el correo que estará vinculado a tu cuenta y crea un</p>
    </div>
  </div>
</div>

<div class="row">
  <div class="col-12 p-0 m-0 pt-2">
    <form [formGroup]="registerFormGroup">

      <ion-item>
        <ion-label>Correo electronico</ion-label>
        <ion-input type="email" [(ngModel)]="user.email" name="title" formControlName="email">
        </ion-input>
      </ion-item>
      <ion-item>
        <ion-label>Confirmar correo electronico</ion-label>
        <ion-input type="email" [(ngModel)]="confirmEmail" name="title" formControlName="emailConfirmation">
        </ion-input>
      </ion-item>
      <ion-item>
        <ion-label>Pin de seguridad</ion-label>
        <ion-input type="password" [(ngModel)]="user.pin" name="title" formControlName="pin"></ion-input>
      </ion-item>
      <ion-item>
        <ion-label>Confirmar Pin de seguridad</ion-label>
        <ion-input type="password" [(ngModel)]="confirmPin" name="title" formControlName="pinConfirmation">
        </ion-input>
      </ion-item>  
    </form>
  </div>
</div>

<ion-footer>
  <ion-toolbar> 
    <div class="row">
      <div class="col-12">
        <button ion-button color="primary" [disabled]="registerFormGroup.invalid" class="btn btn-block border-radius text-primary" (click)="logForm()">
          Continuar
        </button>
      </div>
    </div>
  </ion-toolbar>
</ion-footer>
